Mac shorcuts
==========
Open any dir from spotlight - command+space bar 
screenshot - ctrl+cmd+shift+4
copy path of a folder -> option key+right (doesnt work from external Win keyboard) click -> copy "dirname" as pathname
mac rc file is - ~/.zprofile
sudo systemsetup -getremotelogin (check rempte login status)
